Introduction

Runescape overview

Runescape is a massive multiplayer adventure, with monsters to kill, quests to complete, and treasure to win. You control your own character who will improve and become more powerful the more you play. This isn't a game where everything that happens is pre-determined. What you do in the world is up to you!

You can go exploring, or earn a living practicing a craft such as cooking or crafting. Many of the characters in the game can give you quests to go on, each with different rewards. If you are brave you can search for riches in the dungeons or sewers but make sure you are well armed! Try your hand at archery, or learn some magic spells to give yourself an extra advantage.
The game is multiplayer which means you will meet many other people in the world who you communicate and trade with. Make new friends and go adventuring together to stand a better chance against the stronger monsters. Perhaps you want to make your money trading valuable goods with others. Or if you like taking risks, you can choose to fight with like-minded people to try and steal their treasure.
There are many more things you can do! RuneScape isn't a game you can just finish in a week, and we will be adding many more features and quests over the coming weeks to ensure there is always something new for you to try!

Runescape features
  • Full 3d engine renders the high detail world
  • Efficient network routines allow game to run using minimal bandwidth
  • Detailed 3-dimensional map with multi-level buildings, rivers, hills etc..
  • Automatic route finding makes exploring the map easy.
  • Your game is automatically saved on the server when you quit
  • Characters and monsters which inhabit different areas, and can interact with you
  • Objects which you can take, manipulate, and use.
  • Interactive scenary (e.g trees can be chopped down, doors opened etc..)
  • Close range combat system, with different fighting styles
  • Long range projectile combat system
  • Interplayer combat in the wilderness area
  • Magic system allows you to use runes to cast a variety of spells
  • Prayer system allows a variety of enhancements to your character
  • Inventory screen
  • Automatic map view with compass
  • Full interplayer trading system
  • Shops where you can buy and sell equipment and weapons
  • Dungeon areas full of monsters to fight and treasure to collect
  • Character design system allows everyone to look different
  • Players can use weapons and armour changing their appearance & stats
  • Information on what you have done is stored and used to influence your game
  • Multiple choice conversation system for talking to game characters
  • Player chat system to talk to other players.
  • Friend system informs you when another player you know is playing.
  • Adjustable privacy settings
  • State of the art compression routines, make the game load as quickly as possible

    • Runescape Ingrediants
  • Over 300000 map tiles make up the huge world
  • Over 900 frames of animation for the monsters and players
  • Over 400 different objects to find and trade
  • Over 8000 items of scenery, with 200 different designs
  • Over 900 characters all walking around the map, with 200 different designs
  • 17 detailed 'graphical adventure' style quests

    • This webpage is Copyright 2001 Andrew Gower
    To use this website you must agree to our Terms+Conditions
    For info about the operation of RuneScape click here


Quick Instructions

Below is an extremely quick summary of how to play RuneScape, it is recommended that you read the full instructions, but if you don't want to do that, then at least read the very brief guide below:

  • To explore the world, click where you would like to go. Your player will move to stand with his/her feet at the point where you click.

  • When you point at any item in the game, a list of available actions be displayed at the top left of the screen. Click on the item with the left-mouse button to perform the default action. Click with the right mouse-button to display a menu which lets you select from all the available actions.

  • To talk to the other players just type text with your keyboard. Your message will appear above your characters head for nearby players to see.

  • To view or use items in your inventory point your mouse at the backpack icon at the top right of the screen. You may then click on an item you are holding to use it.

  • Talk to the guide near the starting point for some useful hints on how to get started in Runescape.

  • When you have finished playing you should always use the options menu to logout. This will ensure your character is saved properly for next time you play.

    • This page and it's contents are Copyright 2001 - Andrew Gower.


Password protection

Security Tips - These are IMPORTANT don't ignore them!

  1. Don't tell ANYONE your password ever!
  2. Never ever enter your password into ANY website other than runescape.com. Not even if it looks similar! If you do it will probably steal your password. Fakes to watch out for include: chat rooms, surveys, admin-access etc..
  3. Don't use unofficial add-ons, cheat programs or auto-mining programs. Most of these are actually programmed to steal your password or contain a virus!
  4. Don't tell others any personal information. NEVER reveal your real name, email address, ICQ number, credit-card details, etc...
  5. Watch out for imposters and forged emails. There are many people pretending to be Jagex Staff or impersonating me. Real staff will NEVER ask you to do any of the above.
  6. It is a good idea to make sure your computer has up to date anti-virus software and firewall software installed.

This webpage is Copyright 2001 Andrew Gower
To use this website you must agree to our Terms+Conditions
For info about the operation of RuneScape click here


World map

Map of the runescape world

Key to the map

This page and it's contents are Copyright 2001 - Andrew Gower.


RuneScape terms

Terms and conditions

By using our website or any related service you are agreeing to the terms and conditions below. If you do not agree then you must leave this website immediately.

If you are under the age of 16 then you must NOT use our services without first asking your parent(s)/guardian(s) for permission. Your parent(s)/guardian(s) must read and agree to these terms+conditions on your behalf before you may use our website or game.

RuneScape accounts

It is your responsibility to ensure that your RuneScape password remains safe. You must not disclose your password to anybody else for any reason. Real Jagex staff will never ask you for your current password. You must ensure your computer is kept free of viruses and trojans to ensure the safety of your password.

You agree that your character and account in RuneScape, is the property of, and remains the property of Jagex Software. You may not sell, transfer, or lend your account to anyone else. You may not accept an account which somebody else offers you.

You may create more than one RuneScape account, but if you do, you may not log in more than one account at any time, and they must not interact with each other in any way. Using one account to drop objects for transfer to another of your accounts is not allowed.

RuneScape chat-facility

When using the RuneScape chat-facility you must not use any language which may be considered by others to be offensive, racist or obscene. You must not use the chat facility to harass, threaten, scam or deceive other players.

You agree that the chat facility is ONLY for role-playing in the game, and is not designed or intended to be used as a forum for other types of discussion. As such other types of communication will not be easily possible.

You agree that for the purpose of preventing offensive language we may automatically or manually censor the chat as we see fit, and that we may record the chat to help us identify offenders.

Sexually-harassing, threatening, stalking, or otherwise harassing others is illegal, and may result in legal action being taken against you.

If you are a victim of the sort of behavior described above, or receive any other unwanted communications you must use the built in facilities to block the messages. If there is a particular user causing a problem then use the ignore function to block further messages. (to do this point at the friends menu, click on the 'ignore' tab, click where it says 'click here to add a name' and finally enter the name of the user to block.) If you continue to receive unwanted messages, or receive harassment from multiple players then you must use the privacy controls to block all messages from everyone except your friends. (to do this point at the configuration menu, and ensure all 4 privacy settings are switched to 'on'). If you continue to have problems, or are still not satisfied then you must immediately stop playing RuneScape and must no longer access this website.

Cheating

You must not exploit any cheats or errors which you find in our multiplayer software. Any exploits which you find must be immediately reported to Jagex Software.

You must not attempt to use other programs in conjunction with our games to give yourself an unfair advantage at the game. You may not use any bots or macros to control your character for you. When you are not playing the game you must log-out. You may not circumvent any of our mechanisms designed to log out inactive users automatically.

Violation of these terms and conditions may be cause for deletion of all your accounts, the blocking of your access to our services, and/or further legal action. We may delete or modify any account at any time for any reason.

Warning/Disclaimer

We accept no responsibility for the actions of other users of our website. You acknowledge that it is unpractical for us to control and monitor everything that users do in our game, and that we therefore cannot be held responsible for any abusive or inappropriate content which appears on our site as a result.

WARNING: due to the above limitations and the fact that many people access our services it is possible users will be exposed to offensive content on this website or in the game. Parent(s)/guardian(s) must accept responsibility for ensuring that minors are not exposed to unwanted content. We strongly discourage unsupervised use of our services by minors. If you feel any portion of this website or game is inappropriate then you must install the necessary software on your computer to prevent further access to our services.

No Warranty is supplied with this Software. All implied warranties conditions or terms are excluded to the fullest extent permitted by law. We do not warrant that the operation of the Software will be uninterrupted or error free. We accept no responsibility for any consequential or indirect loss or damages. You use this software at your own risk, and assume full responsibility for any and all real, claimed, or supposed damages that may occur as a result of running this software.

Other

We reserve all rights related to the Jagex and RuneScape name, logo, web site, and games. All materials associated with runescape are protected by UK copyright laws and all other applicable national laws, and may not be copied, reproduced, republished, uploaded, posted, transmitted, or distributed in any way without our prior written consent. We reserve the right to modify or remove our games at any time.

You agree that we may change this service, and these terms and conditions, as and when we deem necessary. You agree that you will regularly check these terms+conditions for changes.

Occasionally we may accept ideas and game additions from the players. You agree that by submitting material for inclusion in runescape you are giving us a non-exclusive, perpetual, worldwide, royalty-free license to use or modify the submission as we see fit. You agree that you will not withdraw the submission or attempt to make a charge for its use. Furthermore you warrant that you are the exclusive copyright holder of the submission, and that the submission in no way violates any other person or entity's rights

If any provision of these terms is invalid or unenforceable in whole or in part the validity of the other provisions of this agreement and the remainder of the relevant provision shall not be affected. Headings are for convenience only and shall not affect construction.

These Terms shall be governed by the laws of England, and the courts of England shall have exclusive jurisdiction in all matters arising.

This webpage is Copyright 2001 Andrew Gower
To use this website you must agree to our Terms+Conditions
For info about the operation of RuneScape click here


Moving around the world
In order to do anything in the game, you will first need to learn how to get around the world. Fortunately movement is quite simple, and is just a case of pointing the mouse-cursor at the point on the ground where you would like to go, and clicking with the left mouse button.
A small yellow cross will briefly appear to indicate that the request was recevied, then a few moments later your characater will start to move. If the yellow cross appears, but your character doesn't start walking immediately, then just wait a few seconds, as it may take a few moments before anything happens. Your character will walk until his/her feet are at the point where you clicked on the ground, and will automatically work out how to walk around any trees or obstacles which may be in the way.

Interacting with items and scenery

To interact with an item in the world first point your mouse at it. Look at the top left of the screen and you will see a list of things you can do with that item. For instance if you point at an object you will see that you can 'Take' the object, To choose the first option listed click with the LEFT mouse button. To choose from one of the other available options click with the RIGHT mouse button, and choose the option you want from the menu which appears. When you request the action a red cross will briefly appear to indicate it was received. You may have to wait a few seconds for your character to perform the requested action.

For instance in the example on the right, the player is pointing at one of the characters in the game, and in this case is given the default choice of "Talk-to Lowe". By LEFT clicking on the character the player could start a conversation and perhaps buy some arrows. By RIGHT clicking, the player could instead access a menu with other available actions.


Fighting monsters and people

To find out what you can fight just point your mouse at the monster or character you wish to attack. If you point at a viable target you will be given the option of 'attack' on your right mouse button. The colour of the word 'attack' indicates the relative strength of your opponent. If it is displayed in red they are stronger than you and should probably be left alone, yellow indicates an equal match, and green indicates that they are weaker than you.

You will find you can't fight all characters and players. Some of the characters are important elements of the games and cannot be attacked. Also you can only fight another player if both you, and the other player chose to be able to fight other players when creating the account. On the other hand, some of the monsters in the game are aggressive and will attack you if you just move near. In general, the further you move from the starting point the stronger, and more aggressive the monsters you meet will be.

To initiate combat just right click on your opponent. Your character will attempt to walk to where your opponent is standing and combat will start. Fighting is mainly automatic. You can however choose your fighting style by choosing from 1 of the 4 options which will appear at the top-left corner of the screen.

If you find you are losing the battle, then you can run away by clicking on the ground. You can't run away during the first few seconds of combat, but after that you are free to retreat. If you do retreat it's best to keep moving until you are some distance from your opponent as they may well pursue you.

The strength of each combat participent is indicate by a horizontal bar above their head. If your bar is entirely green you are not hurt, it will turn red as you are hit. If the bar goes entirely red your character will die. A numbers will also briefly appear over you whenever you are hit by your oppoenent, indicating how many points of damage you just sustained.


Smithing

Mining ore
  • First locate a rocky outcrop, these are scattered at various points in the world.
  • Prospect the rock to determine what ore it contains by right clicking on it.
  • You will sometimes fail to find any ore in the rock, so examine it a few times.
  • If the rock contains no ore you will always fail to find anything.
  • Once you have located an ore, use a pickaxe with the rock to extract it.

    Refining ore

  • Take your ore to the furnace to smelt it into a bar of metal.
  • There is a furnace in Lumbridge near the starting point.
  • Use copper and tin ore in the furnace to make a bar of bronze.
  • Use iron ore in the furnace to make a bar of iron.
  • As your smithing skill advances you will be able to smelt several other metals.

    Forging weapons and armour

  • First you need at least 1 bar of metal and a hammer.
  • Go to the forge in Varrock, where there are 2 anvils.
  • Use the bar of metal with the anvil to make an item.
  • Large items require more than 1 bar of metal.
  • To start with you will only be able to make simple items like daggers.
  • With practice your ability will advance so you can make more expensive items.

    • This page and it's contents are Copyright 2001 - Andrew Gower.


RuneScape - online manual

Cooking skill

There is a variety of different foods you can cook in RuneScape. Food is useful because eating it will heal lost hit points. As you practice your cooking, your character will get better. You will burn food less often, and you will be able to make better food which heals you more.

Firemaking skill

To cook food you will need to use one of the many stoves which are scattered around the map. Alternatively if there aren't any stoves nearby you can build a campfire and use that. (although not all foods can be cooked on a fire). To build a fire buy an axe, and use it on a tree to get some logs. Then drop the logs on the ground and use a tinderbox on the logs to light the fire.

Fishing skill

As well as cooking foods such as Meat, Bread, and Stew, you can also catch and cook your own fish. As you get better at fishing you can catch bigger and better fish. Some fish can only be be found in freshwater wheras others can only be found in saltwater. Also different fish require different fishing equipment to capture.

Cooking and fishing guide

A guide to the different foods you can cook, and fish you can catch, is shown below. In addition to the foods listed there are also some low-level foods and drinks which can be brought directly from the shops and pubs in RuneScape.

Food | Level | Required steps
Meat | Cooking 1 Heals 3 | 1. Meat can be obtained by killing certain animals and monsters. 2. Use the meat with a fire or stove to cook it.
Shrimp | Cooking 1 Fishing 1 Heals 3 | 1. Use a net with fish in the sea, to catch some shrimp. 2. Use the shrimp with a fire or stove to cook them.
Bread | Cooking 1 Heals 4 | 1. Pick some grain, and take it to the windmill to make flour. 2. You will need to use a pot to pick up the flour you have made. 3. Buy a bucket or jug, and fill it with water from a sink or fountain. 4. Mix the flour and water to make some bread dough. 5. Cook the dough by using it with a stove.
Sardine | Cooking 1 Fishing 5 Heals 4 | 1. Buy a fishing rod and some fishing bait from the fishing shop. 2. Use the fishing rod with fish in the sea, to catch a sardine. 3. Use the sardine with a fire or stove to cook it.
Herring | Cooking 5 Fishing 10 Heals 5 | 1. Buy a fishing rod and some fishing bait from the fishing shop. 2. Use the fishing rod with fish in the sea, to catch a herring. 3. Use the herring with a fire or stove to cook it.
Redberry pie | Cooking 10 Heals 6 | 1. Mix flour and water to make some pastry dough. 2. Place the dough in an empty pie dish. 3. Use the redberries with the empty pie. 4. Cook the pie by using it with a stove.
Trout | Cooking 15 Fishing 20 Heals 7 | 1. Buy a fly fishing rod and some feathers from the fishing shop. 2. Use the fly fishing rod with fish in the river, to catch a trout. 3. Use the trout with a fire or stove to cook it.
Pike | Cooking 20 Fishing 25 Heals 8 | 1. Buy a fishing rod and some fishing bait from the fishing shop. 2. Use the fishing rod with fish in the river, to catch a pike. 3. Use the pike with a fire or stove to cook it.
Meat pie | Cooking 20 Heals 8 | 1. Mix flour and water to make some pastry dough. 2. Place the dough in an empty pie dish. 3. Use some cooked meat with the empty pie. 4. Cook the pie by using it with a stove.
Salmon | Cooking 25 Fishing 30 Heals 9 | 1. Buy a fly fishing rod and some feathers from the fishing shop. 2. Use the fly fishing rod with fish in the river, to catch a salmon. 3. Use the salmon with a fire or stove to cook it.
Stew | Cooking 25 Heals 9 | 1. Obtain a bowl, and fill it with water from a sink or fountain. 2. Pick a potato and place it in the bowl. 3. Cook some meat and place it in the bowl. 4. Cook the stew by using it with a stove or fire.
Apple pie | Coking 30 Heals 10 | 1. Mix flour and water to make some pastry dough. 2. Place the dough in an empty pie dish. 3. Use an apple with the empty pie. 4. Cook the pie by using it with a stove.
Tuna | Cooking 30 Fishing 35 Heals 10 | 1. There are only a few places where you can catch tuna. 1. Use a harpoon from the fishing shop to catch a tuna. 3. Use the tuna with a fire or stove to cook it.
Pizza | Cooking 35 Heals 11 | 1. Mix flour and water to make a pizza base. 2. Buy a tomato and add it to the pizza. 3. Buy some cheese and add it to the pizza. 4. Cook the pizza by using it with a stove.
Wine | Cooking 35 Heals 11 | 1. Buy a bucket or jug, and fill it with water from a sink or fountain. 2. Use grapes with the water to make wine.
Lobster | Cooking 40 Fishing 40 Heals 12 | 1. There are only a few places where you can catch lobster. 1. Use a lobster-pot from the fishing shop to catch a lobster. 3. Use the lobster with a fire or stove to cook it.
Cake | Cooking 40 Heals 12 | 1. Mix flour, eggs, milk together in a cake tin. 2. Cook the cake by using it with a stove.
Swordfish | Cooking 45 Fishing 50 Heals 14 | 1. There are only a few places where you can catch swordfish. 1. Use a harpoon from the fishing shop to catch a swordfish. 3. Use the swordfish with a fire or stove to cook it.
Meat pizza | Cooking 45 Heals 14 | 1. Make a plain pizza (see above). 2. Cook some meat and add it to the pizza.
Chocolate cake | Cooking 50 Heals 15 | 1. Make a plain cake (see above). 2. Buy some chocolate and add it to the cake.
Anchovie pizza | Cooking 55 Heals 16 | 1. Make a plain pizza (see above). 2. Catch some anchovies by using a net with fish in the sea. 3. Add the anchovies to the pizza.


Runescape menu

At the top right of the game screen there is a menu. The menu allows access to many features of the game. To use the menu just point your mouse at the relevant icon to access the features within.

From right to left the buttons on the menu are:

  • Inventory - Provides access to all the items you are holding.
  • Map - Shows an overhead view of the surround area.
  • Stats - Shows your players abilities. i.e how good you are fighting,cooking etc..
  • Magic and Prayers - Provides access to your book of spells.
  • Friends - Allows you to keep in contact with friends you make in RuneScape.
  • Options - change various game settings or logout when finished.

    For more information on a particular menu button just click on ones of the links above.

    • This page and it's contents are Copyright 2001 - Andrew Gower.


Using your inventory

Whenever you pick-up or purchase an item it will be added to your inventory. To view the items in your inventory, just point your mouse at the backpack icon in the top right corner of the screen. Your inventory has 30 slots available. Large items will take up one inventory slot each. Small items such as money can all be stored in just one slot, in which case a yellow number at the top left of the slot indicates how many of that item you are currently holding.

To use an item you are holding, open your inventory, and then click on the item you wish to use. You can then click on another item or person to use the two together. To drop an item you are holding, select the "drop" option, and then click on an empty spot on the ground, and your character will attempt to place it where you indicated.

Armour and weapons are an important aspect of the game. The weaponary you are wielding can often make the difference between winning and losing a battle. To wield a weapon you must first be holding it, then just open your inventory and click on the item you wish to wear or hold. The background will turn red to indicate the item is being worn.


Using the map view

To aid your exploration of the world we have also included a map of the surrounding area which will show you what is nearby. To view the map - point your mouse at the 'map icon' at the top-right hand corner of the screen. A map of the surrounding area will appear. Clicking on the map will make your character attempt to walk to the place you have selected. If the route is blocked, for example by a closed door then your character won't move and you will need to go a different way or remove the blockage (e.g by opening/unlocking the door)

The map shows nearby items of interest as coloured dots

  • Objects are shown as red dots
  • Monsters and game-characters are shown as yellow dots
  • Fixed locations such as trees & tables as light-blue dots
  • And other nearby players are shown as white dots

    • This page and it's contents are Copyright 2001 - Andrew Gower.


Understanding your players stats
The stats menu shows your skills and equipment status.

Your skills will increase depending on how you play the game. For instance if you fight a lot of monsters your attack, defense, strength and hits will increase. If you cook food your cooking will increase, cutting down trees increases your woodcutting etc...

Your equipment status indicates the power of the items you are currently wearing/wielding in your inventory. The armour value is the total of all the defensive items you are currently wearing, and modifies your defense in battle. Weapon aim indicates how easy the weapon you are holding is to aim and modifies your attack skills, wheras weapon power shows how much damage the weapon you are holding can do and modifies your strength skill.

You should try to wear the items which give the largest values in the equipment status section. A fully equipped fighter is able to wear a helmet, body-armour, leg-armour and cape, as well as wielding a weapon and shield.


Using magic spells

Pointing at the spell book item brings up the magic menu. From here you can select spells to cast. If it's not already selected click on the 'magic' tab to show your magic spells.

Below this there is a list of all the spells available. The colour of the spell name indicates if you can cast or not. If the name appears in black your magic level is not yet high enough, and you need to practice with the lower level spells before you can cast it. If the name appears in white your player is sufficiently good at magic, but you are not holding the required runes to cast the spell. If the name appears in yellow then you have everything you need, and the spell is ready for casting.

To cast the spell just click on the spell name, and then click on your desired target in the main game window. Some spells can only be cast on hostile monsters, other spells can only be cast on yourself, experiment to see what valid targets are for each spell.

For more information on a spell move your mouse cursor over the spell. A description of the spell and a list of which are runes are required is shown at the bottom of the window. Each required rune has 2 numbers shown above it, the 1st number indicates how many of that rune you have, and the 2nd number indicates how many you require. The numbers will be drawn in red for runes which you do not have a sufficient number of to cast the spell. Runes can be found in many places, the easiest way to obtain the low level runes is to buy them from the magic shop in Varrock. The high level runes can only be obtained by killing the correct monsters.

Rune types

To cast spells in the game you need the correct runes. Each of the runes has a different power, and is used for a different category of spell. Information about each of the runes is below:
Earth rune - One of the 4 elemental runes. Can be replaced by a staff of earth.
Air rune - One of the 4 elemental runes. Can be replaced by a staff of air.
Water rune - One of the 4 elemental runes. Can be replaced by a staff of water.
Fire rune - One of the 4 elemental runes. Can be replaced by a staff of fire.
Body rune - Required for curse spells.
Mind rune - Required for strike spells.
Cosmic rune - Required for amulet enchant spells.
Chaos rune - Required for bolt spells.
Nature rune - Required for object conversion spells.
Death rune - Required for blast spells.
Law rune - Required for teleport spells.

Notes about magic:

  • After casting magic, your opponent will normally attack you. Therefore magic is a good way to start combat as it can give you a good head start.
  • Sometimes spells will fail to work. If a spell fails you keep your runes, but you can't perform magic for another 20 seconds. The higher level spells are more likely to fail, but as your magic ability improves you will cast spells successfully more of the time.

    • This page and it's contents are Copyright 2001 - Andrew Gower.


Using prayers

As well as using magic spells you can also pray to the gods of RuneScape to give you an advantage. To view the available prayers point at the spell book item at the top of the screen, and click on the 'prayers' tab to show the list.

The list of spells available is colour coded to indicate which prayers you can use. If the name appears in black your prayer level is not yet high enough. If the name appears in white the prayer is available to use.

Each of the prayers can be turned on or off individually. Whilst a prayer is in use, your player will be given an advantage depending on the prayer. To activate a prayer just left click on it. The name will turn green to indicate the prayer is active. Click on the prayer again to deactivate it.

Whilst you have prayers active your prayer-points will slowly drain down to zero. The more prayers you use at once, and the more powerful they are, the faster your points will drain. When you run out of prayer-points all the effects will be deactivated, and can't be used again until you recharge your prayer-points.

To recharge your prayer-points you must find a church in the game, and left click on the altar to recharge. You are then ready to use the different prayers again.

To use the prayers for longer, and to use the higher-level prayers in the game you need to increase your total prayer-points. You do this by burying bones from monsters you kill. Take the bones, and then left click on them in your inventory to bury them. You need to bury quite a lot of bones to advance a level, but luckily they are quite easy to come by.


Friends list

Using the friends list and ignore list

This menu allows you to setup your friend and ignore lists.

The friends list allows you to keep in contact with the friends you make in RuneScape. To add a friend to your list click on the button marked "click here to add a friend", and enter the name of the person you want to add. You will now be informed whenever your friend logs in or out of runescape. (unless their privacy settings block this - see 'runescape options' below). Players on your list who are currently playing are shown in green, and players who are not currently playing are shown in red. You can also send a private message to a person on your list who is playing. Just click on the players name and when prompted, type in the message you want to send.

The ignore list is a privacy feature which can be used to block unwanted messages from players. If there is a particular player who you do not wish to receive messages from then first click on the button marked "Ignore", to access the ignore list. Then click on the button at the bottom marked "click here to add a name" and enter the name of the person you wish to block.


RuneScape options

The options menu allows you to change the settings on your account, and optionally activate various privacy settings. You should also always use the options menu to logout after playing.

The 1st option allows you to toggle the camera between 'auto' and 'manual' mode. In auto mode the camera will attempt to automatically rotate such that your character is always visible.

The 2nd option allows you to toggle between using two mouse buttons to control the game, or just one. In single button mode the menu will always appear when you click on more than one item, some people find this easier, and it's also handy if your mouse only has one button!

The 3rd option allows you to switch between 'player-killer' and 'non-player-killer'. If you are a player killer you can attack other players of a similar strength, but watch out because other people will be able to attack you to, and so you will die more often! Be careful when using this option because you can only change it twice. This is to allow you to try each game style to see which you prefer, but to prevent players from only being player killers when it suits them.

The 4th option allows you to change your password. It is a good idea to choose a long password which other people will not be able to guess. You should also NEVER tell other players your password for any reason, the Runescape staff will never ask you for your password, so if someone asks don't give it to them. It is also not a good idea to use the same password in more than one place, in case someone manages to guess one of your other passwords.

The next 4 options are privacy settings. They are applied to all people who are not on your friends list. You can use these to block chat and/or trade messages from all people who you haven't listed as friends. You can also choose to stop the system telling others when you log in, if you'd rather people didn't know.

The final option logs you out of the game. You can't log out whilst fighting, or just after combat, but at all other times you are allowed to leave. When quitting runescape you should always use the logout feature here to ensure your player is saved properly ready for next time you play.


Operators

RuneScape is owned and operated by Andrew Gower. I am currently running this game as a hobby in my spare time. Since this is a completely free service I don't have the resources to provide huge amounts of customer support. Instead I have programmed a number of automated systems you can use to help yourself. These enable lost passwords to be recovered, and let you block abusive messages.

PLEASE try to use the built in systems before contacting me. If you still have a problem with an aspect of the game you should stop playing it!

Do NOT email me asking about lost passwords, lost items, or complaining about some aspect of the game you don't like! Email such as these will be ignored! If you absolutely MUST contact me you can do so by emailing me at: runescape@jagex.com

This webpage is Copyright 2001 Andrew Gower
To use this website you must agree to our Terms+Conditions
For info about the operation of RuneScape click here


Credits

Runescape Credits

Andrew Gower
Concept, programming and design

Paul Gower
Maps, quests and design

Ian Gower
Graphics and 3d-modelling

John Spain
Monster graphics

Gill Gower
Monster graphics

Rob Law
Additional quest design

Everyone
Lots of testing and support!

This help file is created by Ville Kalliomaki